Bug 1017213 - spyder: mathjax is bundled
spyder: mathjax is bundled
Status: NEW
Product: Fedora
Classification: Fedora
Component: spyder (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 1016677
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 08:52 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2016-11-30 19:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-10-09 08:52:09 EDT
Hi,

I'm currently packaging MathJax, so it can be unbundled from the IPython package. Please have a look at https://bugzilla.redhat.com/show_bug.cgi?id=1016677 (koji builds are linked there), hopefully the new package is good enough to unbundle mathjax from spyder.

Version-Release number of selected component (if applicable):
spyder-0:2.2.4-1.fc20.noarch
Comment 1 Fedora End Of Life 2015-05-29 05:32:41 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora Admin XMLRPC Client 2015-10-02 08:11:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.